
Network Tools - Bug #1779

Users can sort the actions column on the WoL dashboard

03/10/2017 11:44 PM - Luke Murphey

Status: Closed Start date: 03/10/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 124 - 03/20/2017 07:02 PM - lukemurphey

Removing ability to sort the actions column

Closes #1779

History

#1 - 03/23/2017 02:15 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r124.

Powered by TCPDF (www.tcpdf.org)

04/25/2024 1/1

https://lukemurphey.net/projects/network-tools/repository/revisions/124
http://www.tcpdf.org

